dvipng_1.15-1.1_i386.deb


Advertisement

Description

dvipng - convert DVI files to PNG graphics

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name dvipng
Package version 1.15
Package release 1.1
Package architecture i386
Package type deb
Installed size 179 B
Download size 89.44 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
dvipng_1.15-1.1_amd64.deb 1.15 amd64 Debian Main
dvipng - - -

Requires

Name Value
ghostscript -
libc6 >= 2.4
libfreetype6 >= 2.2.1
libgd3 >= 2.1.0~alpha~
libkpathsea6 -
libpng16-16 >= 1.6.2-1
texlive-base bin
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package dvipng_1.15-1.1_i386.deb
Source Package dvipng

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install dvipng deb package:
    # sudo apt-get install dvipng

Files

Path
/usr/bin/dvigif
/usr/bin/dvipng
/usr/share/doc/dvipng/README.gz
/usr/share/doc/dvipng/changelog.Debian.gz
/usr/share/doc/dvipng/changelog.gz
/usr/share/doc/dvipng/copyright
/usr/share/doc/dvipng/readme.texi.gz
/usr/share/info/dvipng.info.gz
/usr/share/man/man1/dvigif.1.gz
/usr/share/man/man1/dvipng.1.gz

Changelog

2018-11-13 - Hugh McMaster <hugh.mcmaster@outlook.com>
dvipng (1.15-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Convert package from cdbs to debhelper.
* Raise package compatibility to level 11.
* debian/copyright:
- Convert to DEP-5 syntax.
* debian/control:
- Remove cdbs from the Build-Depends list.
- Build-Depend on debhelper (version 11), pkg-config and texlive.
* debian/rules:
- Use debhelper syntax.
- Add 'hardening=+all' to DEB_BUILD_MAINT_OPTIONS.
* debian/patches/acinclude.m4.patch:
- Ensure all custom package macros are automatically included in the
regenerated aclocal.m4 file.
* debian/patches/freetype2_pkg-config.patch:
- Use pkg-config to detect FreeType 2, as freetype-config is not installed
in FreeType 2.9.1 or later (Closes: #887606).
* debian/patches/spelling.patch:
- Fix spelling errors identified by Lintian.
2018-01-09 - Varun Hiremath <varun@debian.org>
dvipng (1.15-1) unstable; urgency=medium
* New upstream release (Closes: #810364)
* New release fixes segfaults (Closes: #778524, #712570)
* Build-Depends: replace libgd2-noxpm-dev with libgd-dev (Closes: #880766)
* Update Standards-Version to 4.1.2
2013-08-10 - Varun Hiremath <varun@debian.org>
dvipng (1.14-2) unstable; urgency=low
* Build-Depends replace libpng12-dev with libpng-dev
* Update Standards-Version to 3.9.4
* Update Vcs locations to the new git repository
2011-08-26 - Varun Hiremath <varun@debian.org>
dvipng (1.14-1) unstable; urgency=low
* New upstream release (Closes: #598437)
* Remove libt1-dev build-dependency (Closes: #638757)
* Bump Standards-Version to 3.9.2
2010-05-07 - Varun Hiremath <varun@debian.org>
dvipng (1.13-1) unstable; urgency=low
* New upstream release
- Fixes CVE-2010-0829, (Closes: #580628)
* Switch to source format 3.0
* Bump Standards-Version to 3.8.4
2009-12-24 - Varun Hiremath <varun@debian.org>
dvipng (1.12-3) unstable; urgency=low
* Rebuild to link against new libkpathsea (Closes: #561925)
2009-11-11 - Varun Hiremath <varun@debian.org>
dvipng (1.12-2) unstable; urgency=low
* Add ghostscript to Depends (Closes: #554986)
2009-10-10 - Varun Hiremath <varun@debian.org>
dvipng (1.12-1) unstable; urgency=low
* New upstream release
* Rebuild with debhelper >= 7 (Closes: #549516)
* Bump Standards-Version to 3.8.3
* Remove Torsten from Uploaders as requested
* Remove quilt from Build-Depends
* Remove obsolete tetex-bin from Depends
* Fix debian/watch file and add get-orig-source target in
debian/rules
2008-06-11 - Torsten Werner <twerner@debian.org>
dvipng (1.11-1) unstable; urgency=low
* new upstream release
* Update debian/watch.
* Remove the patch that has been applied upstream.
2008-01-19 - Varun Hiremath <varun@debian.org>
dvipng (1.9-6) unstable; urgency=low
* Switch to cdbs
* debian/control:
+ Add cdbs to Build-Depends
+ Build-Depend on debhelper >= 6
+ Add Homepage header and replace XS-Vcs with Vcs
+ Bump up Standards-Version to 3.7.3
* debian/compat: bump to 6
* debian/copyright: fix encoding and make it valid UTF-8
* Remove dvipng.sgml, dvipng.links and dvipng.install - not required

See Also

Package Description
dvorak7min_1.6.1+repack-4_i386.deb typing tutor for Dvorak keyboards
dvtm_0.15+40.g311a8c0-1_i386.deb Tiling window management for the console
dwarfdump_20180809-1_i386.deb utility to dump DWARF debug information from ELF objects
dwarves_1.12-2_i386.deb set of advanced DWARF utilities
dwdiff_2.1.2-2_i386.deb diff program that operates word by word
dwgsim_0.1.12-2_i386.deb short sequencing read simulator
dwm_6.1-5_i386.deb dynamic window manager
dwww_1.13.4+nmu1_i386.deb Read all on-line documentation with a WWW browser
dwz_0.12-3_i386.deb DWARF compression tool
dx-doc_4.4.4-12_all.deb OpenDX (IBM Visualization Data Explorer) - documentation
dx_4.4.4-12_i386.deb OpenDX (IBM Visualization Data Explorer) - main package
dxf2gcode_20170925-4_all.deb prepares drawings of parts for automatic machine tools
dxsamples_4.4.0-4_all.deb Sample programs for the OpenDX Data Explorer
dxtool_0.1-3_i386.deb DistoX data download utility
dxvk-wine32-development_0.96+ds1-1_i386.deb Vulkan-based translation layer for Direct3D 10/11 - wine32 build
Advertisement
Advertisement